<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="de">
<head>
<!-- Generated by javadoc (1.8.0_112) on Sun Aug 29 12:47:13 CEST 2021 -->
<title>de.rowlo.tridchess.model</title>
<meta name="date" content="2021-08-29">
<link rel="stylesheet" type="text/css" href="../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../de/rowlo/tridchess/model/package-summary.html" target="classFrame">de.rowlo.tridchess.model</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="Board.html" title="class in de.rowlo.tridchess.model" target="classFrame">Board</a></li>
<li><a href="Field.html" title="class in de.rowlo.tridchess.model" target="classFrame">Field</a></li>
<li><a href="Figure.html" title="class in de.rowlo.tridchess.model" target="classFrame">Figure</a></li>
</ul>
</div>
</body>
</html>
